<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="Restore_vo_agsenseproberawreadings_database_using_sql_script" time="19" tests="4" failures="0" errors="0">
   <testsuite name="Restore_vo_agsenseproberawreadings_database_using_sql_script" tests="4" failures="0" errors="0" time="19" timestamp="2019-08-02 09:53:55" hostname="jenny.maldonado - txbojmaldonado3.bo.truextend.com" id="Test Suites/_EnvironmentSetup/EnvironmentSetupUsingScripts/ProbeReadingsDatabaseUsingSQLScripts/Restore_vo_agsenseproberawreadings_database_using_sql_script">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\jenny.maldonado\\git\\cropmetricskatalonstudio\\Reports\\_EnvironmentSetup\\EnvironmentSetupUsingScripts\\ProbeReadingsDatabaseUsingSQLScripts\\Restore_vo_agsenseproberawreadings_database_using_sql_script\\20190802_095330"/>
         <property name="logFiles" value="C:\\Users\\jenny.maldonado\\git\\cropmetricskatalonstudio\\Reports\\_EnvironmentSetup\\EnvironmentSetupUsingScripts\\ProbeReadingsDatabaseUsingSQLScripts\\Restore_vo_agsenseproberawreadings_database_using_sql_script\\20190802_095330\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="jenny.maldonado - txbojmaldonado3.bo.truextend.com"/>
         <property name="hostAddress" value="192.168.56.1"/>
         <property name="os" value="Windows 10 64bit"/>
         <property name="katalonVersion" value="6.1.2.2"/>
      </properties>
      <testcase name="Test Cases/Databases/CreateDatabases/ProbeReadings/DB_Create_vo_agsenseproberawreadings_database" classname="Test Cases/Databases/CreateDatabases/ProbeReadings/DB_Create_vo_agsenseproberawreadings_database" status="PASSED">
         <system-out><![CDATA[2019-08-02 09:53:56 - [TEST_CASE][PASSED] - Test Cases/Databases/CreateDatabases/ProbeReadings/DB_Create_vo_agsenseproberawreadings_database: Test Cases/Databases/CreateDatabases/ProbeReadings/DB_Create_vo_agsenseproberawreadings_database

2019-08-02 09:53:56 - [TEST_STEP][PASSED] - server = server: null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - port = port: null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - user = userDb: null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - password = passwordDb: null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - pathPostgreSQL = pathPostgreSQLBin: null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - database = "vo_agSenseProbeRawReadings": null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - command = String.format("cd "%s" && createdb -h %s -p %d -U %s  %s", pathPostgreSQL, server, port, user, database): null

2019-08-02 09:53:57 - [TEST_STEP][PASSED] - commandLine.cmd.cmdLine(command, password): commandLine.cmd.cmdLine is PASSED

2019-08-02 09:54:03 - [MESSAGE][PASSED] - commandLine.cmd.cmdLine is PASSED]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Databases/DatabasesWithFlyway/ProbeReadings/DB_vo_agsenseproberawreadings_with_flyway" classname="Test Cases/Databases/DatabasesWithFlyway/ProbeReadings/DB_vo_agsenseproberawreadings_with_flyway" status="PASSED">
         <system-out><![CDATA[2019-08-02 09:54:03 - [TEST_CASE][PASSED] - Test Cases/Databases/DatabasesWithFlyway/ProbeReadings/DB_vo_agsenseproberawreadings_with_flyway: Test Cases/Databases/DatabasesWithFlyway/ProbeReadings/DB_vo_agsenseproberawreadings_with_flyway

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - user = userDb: null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - password = passwordDb: null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - pathFlyWay = flyway: null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - urlPostgreSql = urlPostgreSQL: null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - fielSystenPath = fileSystemPath: null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - urlDatabase = "vo_agSenseProbeRawReadings": null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - filesystemDatabase = "agSenseProbeRawReadings": null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - commandFlyWay = String.format("cd "%s" && flyway -user=%s -password=%s -url=%s%s -locations=filesystem:"%s%s"  migrate", pathFlyWay, user, password, urlPostgreSql, urlDatabase, fielSystenPath, filesystemDatabase): null

2019-08-02 09:54:03 - [TEST_STEP][PASSED] - commandLine.cmd.singleCommand(commandFlyWay): commandLine.cmd.singleCommand is PASSED

2019-08-02 09:54:04 - [MESSAGE][PASSED] - commandLine.cmd.singleCommand is PASSED

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - println("The vo_agSenseProbeRawReadings database is applied with flyway scripts..."): null]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_schema" classname="Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_schema" status="PASSED">
         <system-out><![CDATA[2019-08-02 09:54:04 - [TEST_CASE][PASSED] - Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_schema: Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_schema

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - server = server: null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - port = port: null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - user = userDb: null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - password = passwordDb: null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - pathPostgreSQL = pathPostgreSQLBin: null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - database = "vo_agSenseProbeRawReadings": null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - pathSqlFile = "C:\KatalonFiles\agSenseProbeRawReading.Schema.sql": null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - cRestore = String.format("cd "%s" && psql -U %s -d %s -a -f "%s"", pathPostgreSQL, user, database, pathSqlFile): null

2019-08-02 09:54:04 - [TEST_STEP][PASSED] - commandLine.cmd.cmdLine(cRestore, password): commandLine.cmd.cmdLine is PASSED

2019-08-02 09:54:09 - [MESSAGE][PASSED] - commandLine.cmd.cmdLine is PASSED

2019-08-02 09:54:09 - [TEST_STEP][PASSED] - println("The restore vo_agSenseProbeRawReadings database schema was completed..."): null]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_data" classname="Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_data" status="PASSED">
         <system-out><![CDATA[2019-08-02 09:54:09 - [TEST_CASE][PASSED] - Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_data: Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_data

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - server = server: null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - port = port: null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - user = userDb: null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - password = passwordDb: null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - pathPostgreSQL = pathPostgreSQLBin: null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - database = "vo_agSenseProbeRawReadings": null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - pathSqlFile = "C:\KatalonFiles\agSenseProbeRAWReading.Location.Data.sql": null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - cRestore = String.format("cd "%s" && psql -U %s -d %s -a -f "%s"", pathPostgreSQL, user, database, pathSqlFile): null

2019-08-02 09:54:10 - [TEST_STEP][PASSED] - commandLine.cmd.cmdLine(cRestore, password): commandLine.cmd.cmdLine is PASSED

2019-08-02 09:54:15 - [MESSAGE][PASSED] - commandLine.cmd.cmdLine is PASSED

2019-08-02 09:54:15 - [TEST_STEP][PASSED] - println("The restore vo_agSenseProbeRawReadings database data was completed..."): null]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-08-02 09:53:55 - [TEST_SUITE][PASSED] - Restore_vo_agsenseproberawreadings_database_using_sql_script: Test Cases/Databases/ProbeReadingsRestoreWithSqlScripts/DB_vo_agsenseproberawreadings_with_sql_script_for_data]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
